//サーバー側
var io = require('socket.io-client');


var socket = io.connect('http://192.168.0.110:3000');

socket.on('connect',function(){
    console.log('true');
    socket.emit('send_Temperature',process.argv[2]);
    socket.emit('send_PRbpm',process.argv[3]);
});


setTimeout(function(){
  process.exit();
},2000);
